#map {
  display: block;
  width: 470px;
  height: 250px;
  margin: 0 auto;
  -moz-box-shadow: 0px 5px 20px #ccc;
  -webkit-box-shadow: 0px 5px 20px #ccc;
  box-shadow: 0px 5px 20px #ccc;
}

#map.large { height:500px; }

.overlay {
  display:block;
  text-align:center;
  color:#fff;
  font-size:60px;
  line-height:80px;
  opacity:0.8;
  background:#4477aa;
  border:solid 3px #336699;
  border-radius:4px;
  box-shadow:2px 2px 10px #333;
  text-shadow:1px 1px 1px #666;
  padding:0 4px;
}

.overlay_arrow { left:50%; margin-left:-16px; width:0; height:0; position:absolute; }
.overlay_arrow.above { bottom:-15px; border-left:16px solid transparent; border-right:16px solid transparent; border-top:16px solid #336699; }
.overlay_arrow.below { top:-15px; border-left:16px solid transparent; border-right:16px solid transparent; border-bottom:16px solid #336699; }